package org.bdware.sc.boundry.utils.test;

import org.bdware.bdledger.api.grpc.Client;

public class LedgerUtilTest {
    public static void main(String[] arg) {
        Client c = new Client("39.108.56.240", 18091);
        // c.sendTransactionSync("test", TransactionType.RECORD, arg2, arg3, arg4)
        System.out.println(c.clientVersionSync().getVersion());
        System.out.println(c.getLedgersSync().toString());
    }
}
